Commit a6650d70 authored by Romain Bioteau's avatar Romain Bioteau
Browse files

add wst.web.ui dependencies

parent db9d83ab
......@@ -19,10 +19,10 @@
<requires>
<import feature="org.eclipse.rcp" version="4.3.1.v20130911-1000" match="greaterOrEqual"/>
<import feature="org.eclipse.wst.web_ui.feature"/>
<import feature="platform-specific-feature" version="6.5.0" match="equivalent"/>
<import feature="org.eclipse.m2m.qvt.oml" version="3.4.0.v20140610-1621"/>
<import feature="org.eclipse.m2m.qvt.oml.runtime" version="3.4.0.v20140610-1621"/>
<import feature="org.eclipse.wst.web_ui.feature" version="3.6.1.v201409112028"/>
</requires>
<plugin
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment